{
  "expo": {
    "name": "JR四国運行状況",
    "slug": "jrshikoku",
    "privacy": "public",
    "platforms": [
      "ios",
      "android"
    ],
    "version": "4.1",
    "orientation": "portrait",
    "icon": "./assets/icon.png",
    "splash": {
      "image": "./assets/splash.png",
      "resizeMode": "contain",
      "backgroundColor": "#00b8ff"
    },
    "updates": {
      "fallbackToCacheTimeout": 0
    },
    "assetBundlePatterns": [
      "**/*"
    ],
    "ios": {
      "buildNumber": "19",
      "supportsTablet": true,
      "bundleIdentifier": "jrshikokuinfo.xprocess.hrkn"
    },
    "android": {
      "package": "jrshikokuinfo.xprocess.hrkn",
      "versionCode": 12,
      "permissions": ["ACCESS_FINE_LOCATION"],
      "googleServicesFile": "./google-services.json"
    }
  }
}
